Bug 6637 - Epson stylus TX210 - scaner not work
: Epson stylus TX210 - scaner not work
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 06:49 MSK by Vladimir Potapov
Modified: 2017-02-27 12:39 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-01-27 06:49:18 MSK
Epson stylus TX210  - scaner not work
Fix it: uncomment lines
epson and epson2
in file
 /etc/sane.d/dll.conf
Comment 1 Andrey Bondrov 2017-02-20 13:42:19 MSK
Advisory: "Enable epson driver by default"

https://abf.io/build_lists/2847097
https://abf.io/build_lists/2847098
Comment 2 Vladimir Potapov 2017-02-20 18:50:23 MSK
In the version HP scanner not work
Comment 3 Andrey Bondrov 2017-02-20 19:46:40 MSK
(In reply to comment #2)
> In the version HP scanner not work

Advisory: "Install HPLIP sane driver via /etc/sane.d/dll.d/hpaio instead of post-script hacks"

https://abf.rosalinux.ru/build_lists/2847133
https://abf.rosalinux.ru/build_lists/2847134

P.S. Need to build rosa2016.1 package as well after mass rebuild is complete.
Comment 4 Vladimir Potapov 2017-02-21 11:31:46 MSK
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-02-27 11:58:09 MSK
hplip-3.16.11-3
https://abf.rosalinux.ru/build_lists/2847133
https://abf.rosalinux.ru/build_lists/2847134
************************** Advisory ************************
Install HPLIP sane driver via /etc/sane.d/dll.d/hpaio instead of post-script hacks
***********************************************************
QA Verified